Bug 1020168 - Update version.txt in EAP zip with new product name
Update version.txt in EAP zip with new product name
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: DR2
: EAP 6.3.0
Assigned To: Vladimir Dosoudil
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 03:50 EDT by Nikoleta Ziakova
Modified: 2014-06-28 11:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:39:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-10-17 03:50:25 EDT
The product name in version.txt in EAP zip is incorrect:
JBoss Enterprise Application Platform

It should be:
Red Hat JBoss Enterprise Application Platform
Comment 1 Nikoleta Ziakova 2014-02-26 03:50:12 EST
Increasing severity, this issue should be easily fixed in JBoss EAP 6.3.0.
Comment 2 Vladimir Dosoudil 2014-03-05 04:49:25 EST
PR for EAP 6.x: https://github.com/jbossas/jboss-eap/pull/1014
Comment 3 Nikoleta Ziakova 2014-03-06 04:48:37 EST
Verified with EAP 6.3.0 DR2.
Comment 4 Nikoleta Ziakova 2014-05-26 07:17:40 EDT
Marking for exclusion from Release Notes

Note You need to log in before you can comment on or make changes to this bug.